From 2f6cc499ec2182ec54c669c1ad0145fd4dfea5bf Mon Sep 17 00:00:00 2001
From: Aurélien Bompard <aurelien@bompard.org>
Date: Oct 11 2017 08:11:00 +0000
Subject: [PATCH 975/1001] Upgrade to babel-preset-env


http://babeljs.io/env

---

diff --git a/hubs/static/client/.babelrc b/hubs/static/client/.babelrc
index bfa2dab..b5e1a56 100644
--- a/hubs/static/client/.babelrc
+++ b/hubs/static/client/.babelrc
@@ -1,5 +1,8 @@
 {
-  "presets" : [["es2015", {"modules": false}], "react"],
+  "presets" : [
+    ["env", {"modules": false}],
+    "react"
+  ],
   "plugins": [
     "syntax-dynamic-import",
     "transform-object-rest-spread"
